import Modal from './Modal'
import { getBaseCanvas, getBaseContext } from '../conf/data.js'

export default class HelpModal extends Modal {
  constructor(context, data) {
    super()
    if (screenWidth < 1334) {
      this.scale = 0.8;
    }
    this.bg_pop_win = 'images/agent/bg_help@2x.png'

    this.canvas = getBaseCanvas()
    this.context = getBaseContext()

    this.data = data
  }
  drawContent = () => {
  }
}